<html lang="es">
<head>
    <title>M04PLAY</title>
    <meta name="author" content="Pol Agustina">
    <meta name="description" content="M04 Pr03">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/logo.png" type="image/x-icon">
    <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <div class="logo">
            <figure>
                <img src="images/logo.png" width="200" alt="Logo">
                <figcaption><h1 class="center">M04PLAY</h1></figcaption>
            </figure>
        </div>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">M04PLAY</a></li>
            <li><a href="paginaVideojocs.html">LISTADO DE JUEGOS</a></li>
            <li><a href="paginaVideojoc.html">EL MEJOR JUEGO</a></li>
            <li><a href="paginaContacte.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <h3>Videojuegos</h3>
        <div class="imagenes">
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioLoL.jpeg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.leagueoflegends.com/es-es/" target="_blank">League of Legends</a></h4>
                        <p>League of Legends es un juego de estrategia por equipos en el que dos equipos de cinco campeones se enfrentan para ver quién destruye antes la base del otro. Elige de entre un elenco de 140 campeones para realizar jugadas épicas, asesinar rivales y derribar torretas para alzarte con la victoria.</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioTFT.jpeg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://teamfighttactics.leagueoflegends.com/es-es/" target="_blank">Teamfight Tactics</a></h4>
                        <p>Reclutad, desplegad y dominad con un elenco cambiante de campeones de League of Legends en una batalla por la victoria basada en rondas. Servíos de vuestro ingenio para superar a los rivales y adaptad vuestra estrategia sobre la marcha: todo depende de vosotros.</p>
                    </figcaption>
                </figure>
            </div> 
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioMine.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.minecraft.net/es-es" target="_blank">Minecraft</a></h4>
                        <p>¡Explora tu propio mundo único, sobrevive a la noche y crea todo lo que puedas imaginar!</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioCOD.webp" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.callofduty.com/es/warzone" target="_blank">Call of Duty: Warzone</a></h4>
                        <p>

                            Caldera está cambiando. Una nueva era de ​​Call of Duty®: Warzone™​​ es inminente, pero aún quedan asuntos pendientes en la isla. Los legendarios villanos han puesto en marcha su nefasto plan de la estación del apocalipsis, y depende de ti detenerlos y recoger el botín de última hora.
                            </p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioER.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://en.bandainamcoent.eu/elden-ring/elden-ring" target="_blank">Elden Ring</a></h4>
                        <p>Elden Ring es un videojuego de rol de acción desarrollado por FromSoftware y publicado por Bandai Namco Entertainment. Fue lanzado a nivel mundial el 25 de febrero de 2022, para las plataformas Xbox One, Xbox Series X/S, Microsoft Windows, PlayStation 4, PlayStation 5.</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioTW3.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.thewitcher.com/en/witcher3" target="_blank">The Witcher 3: Wild Hunt</a></h4>
                        <p>The Witcher 3: Wild Hunt es un juego de rol de acción con una perspectiva en tercera persona. Los jugadores controlan a Geralt de Rivia, un cazador de monstruos conocido como brujo. </p>
                    </figcaption>
                </figure>
            </div>    
        </div>
        <div class="imagenes">
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioLoL.jpeg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.leagueoflegends.com/es-es/" target="_blank">League of Legends</a></h4>
                        <p>League of Legends es un juego de estrategia por equipos en el que dos equipos de cinco campeones se enfrentan para ver quién destruye antes la base del otro. Elige de entre un elenco de 140 campeones para realizar jugadas épicas, asesinar rivales y derribar torretas para alzarte con la victoria.</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioTFT.jpeg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://teamfighttactics.leagueoflegends.com/es-es/" target="_blank">Teamfight Tactics</a></h4>
                        <p>Reclutad, desplegad y dominad con un elenco cambiante de campeones de League of Legends en una batalla por la victoria basada en rondas. Servíos de vuestro ingenio para superar a los rivales y adaptad vuestra estrategia sobre la marcha: todo depende de vosotros.</p>
                    </figcaption>
                </figure>
            </div> 
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioMine.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.minecraft.net/es-es" target="_blank">Minecraft</a></h4>
                        <p>¡Explora tu propio mundo único, sobrevive a la noche y crea todo lo que puedas imaginar!</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioCOD.webp" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.callofduty.com/es/warzone" target="_blank">Call of Duty: Warzone</a></h4>
                        <p>

                            Caldera está cambiando. Una nueva era de ​​Call of Duty®: Warzone™​​ es inminente, pero aún quedan asuntos pendientes en la isla. Los legendarios villanos han puesto en marcha su nefasto plan de la estación del apocalipsis, y depende de ti detenerlos y recoger el botín de última hora.
                            </p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioER.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://en.bandainamcoent.eu/elden-ring/elden-ring" target="_blank">Elden Ring</a></h4>
                        <p>Elden Ring es un videojuego de rol de acción desarrollado por FromSoftware y publicado por Bandai Namco Entertainment. Fue lanzado a nivel mundial el 25 de febrero de 2022, para las plataformas Xbox One, Xbox Series X/S, Microsoft Windows, PlayStation 4, PlayStation 5.</p>
                    </figcaption>
                </figure>
            </div>
            <div class="imagen">
                <figure>
                    <img src="images/imagePresentacioTW3.jpg" alt="Videojuego">
                    <figcaption>
                        <h4><a href="https://www.thewitcher.com/en/witcher3" target="_blank">The Witcher 3: Wild Hunt</a></h4>
                        <p>The Witcher 3: Wild Hunt es un juego de rol de acción con una perspectiva en tercera persona. Los jugadores controlan a Geralt de Rivia, un cazador de monstruos conocido como brujo. </p>
                    </figcaption>
                </figure>
            </div>    
        </div>
        <div class="boton">
            <a><</a>
            <a>1</a>
            <a>2</a>
            <a>3</a>
            <a>></a>
        </div>
    </main>
    <footer style="background-color:#8A8070;">
        <div class="caja">
            <div>
                <a href="https://www.facebook.com/" target="_blank">Facebook</a>
                <a href="https://www.twitter.com/" target="_blank">Twitter</a>
                <a href="https://www.instagram.com/" target="_blank">Instagram</a>
                <a href="https://rss.com/" target="_blank">RSS</a>
            </div>
            <div>
                <p>Carrer d'Aiguablava 121</p>
                <p>08033 Barcelona</p>
            </div>
        </div>
        <div class="center">
            <p>Copyright</p>
        </div>
    </footer>
</body>
</html>